/*메인비주얼
.inner{max-width:1400px; margin: 0 auto; }
.visual{position: relative; height: 100vh; min-height: 900px; overflow:hidden;}
.main_slide .inner {position: relative; height: 100%;}
.main_slide .slide {background-image: url("../images/main/main_visual01.jpg"); background-size: cover; background-position: center center;}
.main_slide .slide_txt { position: absolute; top: 50%; transform: translate(0,-50%); color: #fff; display: flex; align-items: center;}
.main_slide .slide_txt small{font-size: 2rem; letter-spacing: 4px; display: block; font-weight: 300;  line-height: 1.4; padding-left: 3rem; }
.main_slide .slide_txt strong {font-size: 4rem; letter-spacing:.35rem;  display: inline-block; font-weight: 700;}
.visual_pagination {position: absolute; z-index: 10; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 100%; max-width: 1400px;}
.visual_pagination .dots{position: absolute;}
.visual_pagination .dots .swiper-pagination-bullet{background:rgba(255,255,255,1); opacity: .5; display:block; margin: 10px 0;}
.visual_pagination .dots .swiper-pagination-bullet-active {background: #fff; height: 30px; border-radius: 3px; opacity: 1;}
.swiper-horizontal>.visual_pagination .swiper-pagination-bullets {width: initial;top:50%;right: 1rem;bottom: inherit;left: auto;transform: translateY(-50%);}
.swiper-container-horizontal>.visual_pagination .swiper-pagination-bullet {margin: 5px;}
.visual_txt{position: absolute; right: 50px; bottom: 45px; color: rgba(255,255,255,.7); z-index: 10; font-size: 1.2rem; letter-spacing: .06rem; font-weight: 300;}
.visual_txt img {width: 200px;}
.main_slide .slide_txt strong{animation: text-u 1s .1s both;}
.main_slide .slide_txt small {animation: text-r_ 1s .2s both;}

.visual-effect .main_slide .slide {background-image: url("../images/main/main-visual-bg.jpg") !important; background-size: cover; background-position: center center; }
.visual-light {mix-blend-mode: screen; position: absolute; top: 16%; margin: 2vh 0; left: 50%; width: 730px;-webkit-transform: translateX(-50%);-moz-transform:  translateX(-50%);-ms-transform:  translateX(-50%);-o-transform:  translateX(-50%);transform: translateX(-50%) ;}
.visual-circle {position: absolute; margin: 2vh 0; top: 8%; left: 50%; width: 650px; margin-left: -325px; text-transform: uppercase; text-align: center; animation: switch 4s linear,  rotate 5s 4s linear infinite; }
.visual-title {position: absolute; bottom: 45px; left: 50%; width: 500px; -webkit-transform: translateX(-50%);-moz-transform:  translateX(-50%);-ms-transform:  translateX(-50%);-o-transform:  translateX(-50%);transform: translateX(-50%) ; }
*/

.main-visual{background:url("/images/main/visual-bg.jpg") no-repeat 50%/cover;height:100vh; width:100%;position:relative}
.visual-wrap {display:table;width:90%;max-width:1700px;margin:0 auto;height:100%;position:relative;}
.visual-wrap > div{vertical-align:middle;text-align:left;display:table-cell}
.visual-wrap > div.txt{ width:40%;text-align:center;padding-left:50px}
.visual-wrap > div.txt div:nth-child(3){margin-top:30px}
.visual-wrap > div.txt img{max-width:100%}
.visual-wrap > div.txt div:nth-child(n+3) img{width:65%}
.visual-wrap > div.img{width:60%;position:relative;padding-top:50px}
.visual-wrap > div.img > div{position:absolute; top:50%; left:65%;-webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%);width:100%}
.visual-wrap > div.img  img{max-width:100%;animation:rotate 60s;animation-iteration-count: infinite;}

@keyframes switch {
    0% { opacity: 0; filter: blur(20px);transform:scale(2)}  
    25% { opacity: 1; filter: blur(12px); }   
    50% { opacity: 1; filter: blur(8px);}
    75% { opacity: 1;filter: blur(4px); }
    100% { opacity: 1; filter: blur(0); transform:scale(1);}
}

@keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}


@keyframes text-r {
    0% { opacity: 0; transform: translateX(50px)}
    100% { opacity: 1; transform: translateX(0)}
}
@keyframes text-r_ {
    0% { opacity: 0; transform: translateX(50px)}
    100% { opacity: .8; transform: translateX(0)}
}
@keyframes text-l {
    0% { opacity: 0; transform: translateX(-50px)}
    100% { opacity: .8; transform: translateX(0)}
}
@keyframes text-u {
    0% { opacity: 0; transform: translateY(50px)}
    100% { opacity: 1; transform: translateY(0)}
}
@keyframes text-d {
    0% { opacity: 0; transform: translateY(-50px)}
    100% { opacity: 1; transform: translateY(0)}
}

/*퀵메뉴*/
.quick{position: fixed; right: 1.6rem; bottom: 10rem; z-index: 30; animation: text-r 2s .1s both;width:100px}
.quick ul{border-top:1px solid #fff; border-left:1px solid #fff}
.quick ul li{background:#ee7876; border-right:1px solid #fff;border-bottom:1px solid #fff;font-family:"Paperlogy";text-align:center; padding:14px 10px}
.quick ul li img{display:block; width:40px;margin:0 auto }
.quick ul li:nth-child(2){background:#68b1a6}
.quick ul li:nth-child(3){background:#7e81b1}
.quick ul li em{font-style:normal; color:#fff; font-size:16px}

.quick_nav_menu,.meta_nav_menu{position: absolute; right: 90px;top: 50%;transform: translateY(-50%); display: none;}
.quick_nav.open .quick_nav_menu,.meta_nav.open .meta_nav_menu{display: block;}

.quick_nav li,.meta_nav_menu li {margin: 5px 0;}
.quick_nav li a,.meta_nav_menu li a{padding: 7px 15px; display: inline-block; font-weight:600; color: #fff; background: #434343; border-radius: 50px; font-size: .9rem; min-width:168px; text-align:center;letter-spacing: .03rem;}
.meta_nav_menu li a {background: #868bc3;}




/*일정*/
.schedule{padding: 80px 0; background: #fff;}
.schedule_group {display: flex; align-items:flex-start;}
.schedule_group .section_head{ display: flex; flex-wrap: wrap; width:300px; align-items: flex-start; flex-direction:column;padding-right:50px}
.schedule_group .section_head h2{font-size: 2rem; padding-bottom: 1rem;font-family:"Paperlogy";}
.schedule .indicator{display: flex; cursor: pointer; width: 100%;}
.schedule .indicator .prev,.schedule .indicator .next{width: 20px; height: 40px;}
.schedule .indicator .prev{background: url("../images/main/chevron-left.svg") left no-repeat;}
.schedule .indicator .next{background: url("../images/main/chevron-right.svg") right no-repeat; position: relative;}
/*.schedule .indicator .next:before{content: ''; width: 1px; height: 40%; background: #e5e5e5; position: absolute; left: 0; top: 50%; transform: translateY(-50%)}*/
.schedule .indicator .prev.swiper-button-disabled,.schedule .indicator .next.swiper-button-disabled{opacity: .2;}
.schedule .section_head .more{ border: 1px solid #8c8c8c; padding: 5px 20px;  border-radius: 20px; letter-spacing: .05rem; font-size: .93rem; transition:all .2s;}
.schedule .section_head .more:hover{background: #6a6fa2; color: #fff; border: 1px solid #6a6fa2;}
.schedule_slide{overflow: hidden; width: 85%;}
.schedule_slide_item{position: relative; background: #fff;padding: 25px 10px;transition: all .3s;border-top: 1px solid #333;}
.schedule_slide_item:before{content: ''; width: 1px; height: 70%; background: #e5e5e5; position: absolute; left: -20px; top: 50%; transform: translateY(-50%)}
.schedule_slide li:first-child .schedule_slide_item:before{display: none;}
.schedule_slide_item strong{display: inline-block; font-size: 1.3rem; padding: .5rem 0 .2rem; font-weight:800; transition: all .3s; position: relative;}
.schedule_slide_item strong:after{content:"";position:absolute;width: 0;height: 2px;background:#333;left: 0;bottom:0; transition:all .3s ease;}
.schedule_slide_item:hover strong:after{width:100%;}
.schedule_slide_item .term{display: flex; align-items: center; color: #6a6fa2; font-weight: 600; letter-spacing: .1rem; border-radius: 50px; font-size: .9rem;}
.schedule_slide_item .term i {padding-right: 3px;color: #bccbc9;}
.schedule_slide_item .term em{ font-style: normal; font-weight: 300; background: #6a6fa2; color: #fff;  border-radius: 50px; margin:0 3px;  font-size: .7rem; width: 18px; height: 18px; display: flex; align-items: center; justify-content: center;    line-height: 1.8;letter-spacing: 1px; }
.schedule_slide_item p i{color: #d1d3e6;}
.schedule_slide_item p {color: #555}
.schedule_slide_item .time{ padding-bottom: .2rem}

.more-btn a{display:inline-block; border-radius:30px; padding:10px 10px 10px 20px; background:rgba(0,0,0,.7);color:#fff;font-size:16px; line-height:30px;vertical-align:middle;font-family:"Paperlogy";}
.more-btn a span{display:inline-block;width:30px; height:30px;background:rgba(255,255,255,.2) url(/images/common/ico-arrow.svg) no-repeat 50% 50%; border-radius:100%; margin-left:15px; text-align:center;vertical-align:middle; transition: all .2s ease-in-out;}
.more-btn a:hover span{transform:rotate(90deg)}
.more-btn.bg-blue a{background:#3A53A5; }


.youtube_video .indicator{display: flex; cursor: pointer; width: 100%; margin-bottom:2rem;}
.youtube_video .indicator .prev,.youtube_video .indicator .next{width: 20px; height: 40px;}
.youtube_video .indicator .prev{background: url("../images/main/chevron-left.svg") left no-repeat;}
.youtube_video .indicator .next{background: url("../images/main/chevron-right.svg") right no-repeat; position: relative;}

.youtube_video .section_head .more{ border: 1px solid #8c8c8c; padding: 5px 20px;  border-radius: 20px; letter-spacing: .05rem; font-size: .93rem; transition:all .2s;}
.youtube_video .section_head .more:hover{background: #6a6fa2; color: #fff; border: 1px solid #6a6fa2;}

.youtube_video {padding:80px 0;width:90%;max-width:1500px;margin:0 auto;  justify-content:space-between}
.youtube_video .youtube_slide {width:calc(100% - 300px); overflow:hidden;}
.youtube_video .youtube_slide ul li {padding-bottom:2rem; min-height:335px;}
.youtube_video .youtube_slide ul li .img {position:relative; width:100%; height:230px; overflow:hidden;border-radius:10px;}
.youtube_video .youtube_slide ul li .img img {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:100%; height:100%; object-fit:cover; transition:0.3s ease-in-out;}
.youtube_video .youtube_slide ul li a {display:block;width:100%;text-overflow: ellipsis;overflow: hidden; overflow:hidden; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;font-family:"Paperlogy";}
.youtube_video .youtube_slide ul li h1 {font-size:1.1rem; font-weight:500; margin-top:1rem;}
.youtube_video .youtube_slide ul li a:hover h1 {text-decoration:underline;}
.youtube_video .youtube_slide ul li:hover .img img {transform:translate(-50%,-50%) scale(1.1); transition: 0.5s ease-in-out;}

.youtube_video .popup_wrap {height:auto !important;}
.youtube_video .swiper-scrollbar-drag{background:#333}


/*소개*/
.introduce{position: relative; padding: 100px 0; background:url("../images/main/introduce_bg.jpg") no-repeat 50%/cover}
.intro_wrap{display: flex; width:90%;max-width: 1500px; margin:  0 auto; position: relative; justify-content: space-between;align-items:center;}
.intro_txt{position: relative; width: calc(60% - 50px); color: #fff;font-family:"Paperlogy";}
.intro_txt h2{ font-size: 4rem; letter-spacing: .15rem; color: #fff; font-weight: 600; margin-bottom: 30px;line-height:1.1em}
.intro_txt ul li{ display: flex; padding-bottom: 10px; font-size: 1.1rem;font-family:"pretendard" }
.intro_txt ul li em{font-weight: 600; opacity: .7; display: inline-block; min-width: 100px; font-style: normal; position: relative;}
.intro_txt ul li em:after{content: ''; width: 1px; height: 15px; background: rgba(255,255,255,.5); position: absolute; right: 3px; top: 5px;}
.intro_txt ul li span{display: inline-block; padding-left: 20px; font-weight: 300; letter-spacing: .03rem;}
.intro_img{width:calc(40% - 50px);   position: relative; text-align:right}
.intro_img img{box-shadow: 0 10px 30px rgba(0,0,0,.3); max-width: 85%;  }
.intro_txt h3{font-size:2.3em;margin-top:50px; border-bottom:5px solid #fff; margin-bottom:30px}


/*바로가기 카드*/
.card-link{display:flex; flex-wrap:wrap; justify-content:space-between;width:90%; max-width:1500px; margin:50px auto}
.card-link > div{width:calc(100%/4 - 30px);border-radius:20px}
.card-link > div a{display:block; padding:30px;text-align:center; font-size:1.1em; color:#fff;font-family:"Paperlogy";}
.card-link > div img{display:block; margin:0 auto 15px auto; color:#fff; width:58px}
.card-link > div.btn-map{background:#666}
.card-link > div.btn-yt{background:#FF0033}
.card-link > div.btn-insta{background: linear-gradient(118deg,rgba(129,11,255, 1) 1%, rgba(252,2,216, 1) 50%, rgba(254,3,118, 1) 75%, rgba(254,179,7, 1) 100%);}
.card-link > div.btn-face{background:#4268B3}

/*프로그램*/
.program{padding: 50px 0; position: relative;}
.program:after{content: ''; position: absolute; right: 5%; top: 20%; width: 200px; height: 400px; z-index: -1;  opacity: .7; background: url("../images/main/program_bg.png") no-repeat;background-size: contain;}
.program .section_head{padding-bottom: 1rem; display: flex; justify-content: space-between;}
.program .section_head h2{font-size: 2rem;}
.program_item {overflow: hidden; padding: 50px 0;}
.program_item .indicator{display: flex; cursor: pointer;}
.program_item .indicator .prev,.program_item .indicator .next{width: 20px; height: 40px;}
.program_item .indicator .prev{background: url("../images/main/chevron-left.svg") left no-repeat;}
.program_item .indicator .next{background: url("../images/main/chevron-right.svg") right no-repeat;}
.program_item .indicator .next{border-left: 0;}
.program_item .indicator .prev.swiper-button-disabled,.program_item .indicator .next.swiper-button-disabled{opacity: .2;}
.program_item .thumb{position: relative; padding-bottom: 75%;}
.program_item .thumb img{position: absolute;top: 50%;left: 50%;width: 100%!important;height: 100%!important;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);object-fit: cover;}
.program_item .txt {padding-top: 1rem;}
.program_item .txt .tit{display: block; font-size: 1.2rem; font-weight: 800;}
.program_item .txt .date{display: block; padding-top: .2rem; font-weight: 500;}
.program_item .txt  small{display: block; font-size: .9rem; color:#a8a8a8; padding-top: .6rem;}
.main_tabs_wrap {display: flex; align-items: center;}
.main_tabs.type1{display: flex; padding-left: 30px;}
.main_tabs.type1 li{padding: 0 10px;}
.main_tabs.type1 li.active{padding: 0 10px;}
.main_tabs.type1 li a{color: #767676; position: relative;}
.main_tabs.type1 li.active a{color: #6a6fa2; font-weight: 600;}
.main_tabs.type1 li.active a:after{content: ''; position: absolute; left: 50%;top: -8px;display: block;width: 6px;height: 6px;background: #6bc3b1;border-radius: 100%;transform: translateX(-50%);}

/*배너*/
.banner {background: #68b1a6 url("../images/main/banner_bg.png") center bottom no-repeat; background-size: cover; position: relative;}
.banner:after{content: ''; width: 50px; height: 56px; background: url("../images/main/banner_bg_02.png") no-repeat; position: absolute; top: -30px; right: 8%}
.banner .inner {display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;padding: 130px 15px;}
.banner .txt{color: #fff; position: relative;}
/* .banner .txt:after{content: ''; width: 50px ;height: 50px; background: url("../images/main/banner_arrow.png") no-repeat; background-size: 60%;  position: absolute; right: 10px; top: 50%; transform: translateY(-50%); transition: all .3s;} */
.banner:hover .txt:after{right: 0;}
.banner .txt h2{ font-size: 2rem;}
.banner .txt p {font-weight: 300; font-size: 1.1rem;}
.banner .btn {display:flex;gap: 2rem;flex-wrap:wrap;}
.banner .btn li {width: calc(100%/2 - 2rem);}
.banner .btn li a {position:relative;display:block; padding: 13px 20px;/* border-radius:50px; */border-bottom: 3px solid #fff;color:#fff;font-size: 1.2rem; letter-spacing:-0.5px; /* font-weight: bold; */}
.banner .btn li a:hover {color:#222; background:#fff; transition:.3s;}
.banner .btn li a:after {position:absolute; top:50%; right:20px; transform:translate(0,-50%);content:"\F135"; font-family: 'Bootstrap-icons'; color:#fff; font-size:1.5rem;}
.banner .btn li a:hover:after {color:#222;}

.banner_menu a {cursor:pointer;}
.banner .title {align-items:center; padding-bottom: 1rem;}
.banner .menu {display:block; background: #337f70; color: #fff; border-radius: 8px; padding: 10px 15px; font-size: .9rem; transition: all .3s; margin-left: 20px; box-shadow: 0 5px 10px rgba(0,0,0,.15); text-align:center;}
.banner_pop {display:none;}
.banner_pop:before {content:""; position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.5); z-index:999;}
.banner_pop_wrap {position:fixed; width:1000px;background:#fff;border-radius:5px;padding:50px;box-shadow:0 5px 10px rgba(0,0,0,.15);top: 50%;left: 50%;transform: translate(-50%,-50%); z-index:9999;}
.banner_pop_wrap p {margin-bottom: 30px;border-bottom: 1px solid #333;padding-bottom: 25px;}
.banner_pop a {display:inline-block; cursor:pointer; background:#333;}
.banner_pop a i {font-size:3rem; line-height:0; color:#fff;}

.banner_pop .img {width:100%; max-height:550px; overflow-y:auto;}
.banner_pop .img li {width:calc(100%/2);}
.banner_pop .img li img {width:100%; height:100%; object-fit:cover;}



/*명상체험부스*/
.booth{padding: 100px 0; background: #f8f8f8;}
.booth .section_head{padding-bottom: 2rem; text-align: center;}
.booth .section_head h2{font-size: 2rem;}
.main_tabs.type2{display: flex; border-bottom: 1px solid #eee;}
.main_tabs.type2 li{width: 100%; text-align: center; position: relative;}
.main_tabs.type2 li a{color: #989898; padding: 10px; display: block; font-size: 1.1rem;}
.main_tabs.type2 li.active a{color: #e68281; font-weight: 500;}
.main_tabs.type2 li.active:after{content: ''; width: 100%; height: 2px;  background: #e68281; position: absolute; left: 0; bottom: -1px;}
.booth_slide{padding-top: 1rem; overflow: hidden;}
.booth_slide ul li .thumb{position: relative; padding-bottom: 100%;}
.booth_slide ul li .thumb img{position: absolute;top: 50%;left: 50%;width: 100%!important;height: 100%!important;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);object-fit: cover;}
.booth_slide ul li .txt {background: #fff; padding: 15px; text-align: center;}
.booth_slide ul li .txt .tit{font-size: 1.1rem; font-weight: 700;}
.btn_bezier {display: inline-block;background: transparent;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: all 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    transition: all 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);cursor: pointer;}
.btn_bezier:after {position: absolute;top: 0;left: 0;height: 100%;width: 0;content: '';z-index: -1;
    -webkit-transition: all 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition: all 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    will-change: width;}
.btn_bezier:hover:after {width: 100%;}
.btn_bezier:hover {color: #FFF !important;}
.booth .btn_area{text-align: center; padding-top: 2rem;}
.booth .btn_area .more{display: inline-block; padding: 15px;  background: rgba(255,255,255,.3); min-width: 200px; border: 1px solid #555; border-radius: 50px; overflow: hidden;}
.booth .btn_area .more.btn_bezier:after{background: #e68281;}
.booth .btn_area .more:hover {border: 1px solid #e68281;}
.booth .btn_area .more span{position: relative;}
.booth .btn_area .more span:after{content: '';display: inline-block; width: 10px; height: 10px; transition: all .3s; background: url("../images/main/more_btn_01.svg") center right no-repeat; padding-left: 20px;}
.booth .btn_area .more:hover span:after{background: url("../images/main/more_btn_02.svg") center right no-repeat; transform: translateX(10px)}
.booth_slide_group{position: relative;}
.booth .indicator .prev,
.booth .indicator .next {position: absolute;width: 40px; height: 40px; border-radius: 50px; cursor: pointer;  top: 50%; transform: translateY(-60%); z-index: 10; }
.booth .indicator .prev {left: -40px; background:  url("../images/layout/main/chevron-left.svg") center no-repeat;}
.booth .indicator .next {right: -40px; background: url("../images/layout/main/chevron-right.svg") center no-repeat; }
.booth .indicator .prev.swiper-button-disabled,.booth .indicator .next.swiper-button-disabled{opacity: .2;}

/*공지사항*/
.notice {width:90%;max-width:1500px; margin:100px auto;display:flex; flex-wrap:wrap;justify-content: space-between;position:relative; }
.notice .more-btn{position:absolute; left:0;top:70px}
.notice .tabs-nav li{display:inline-block;font-weight:700; margin-right:15px;font-size:1.1em;font-family:"Paperlogy";}
.notice .tabs-nav li a{color:#afafaf}
.notice .tabs-nav li.active a{color:#333}
.notice .section_head{padding-bottom: 1.5rem;width:300px;}
.notice .section_head h2{font-size: 2rem;font-family:"Paperlogy";}
.notice .tabs-wrap{width:calc(100% - 300px);}
.notice_list{border-top: 2px solid #333;margin-top:15px}
.notice_list li{display: flex;flex-wrap:wrap; align-items: center; justify-content: space-between; padding: 25px 0;border-bottom: 1px solid #333; transition: all .3s;}
.notice_list .tit{font-weight: 700; font-size: 1.3rem; position: relative;width:calc(100% - 120px)}
.notice_list .tit a{display:inline-block;width:100%;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;}
.notice_list li:hover{background:#f6f6f6}
.notice_list .date{color: #333; font-size: .7rem;width:60px;text-align:center}
.notice_list .date b{display:block; font-size:2.5em;}


/*체크박스*/
.checkbox {display: inline-block; font-size:15px; line-height: 30px;}
.checkbox_input {position: absolute;top: 0;left: 0;width: 18px;height: 18px;opacity: 0;z-index: 0; }
.checkbox_label {display: block;padding: 0 0 0 30px;cursor: pointer; font-weight: 400; font-size: .85rem;}
.checkbox_label:before {content: '';position: absolute;top: 5px;left: 0;width: 18px;height: 18px;background-color: #fff;border-radius: 2px;z-index: 1;-webkit-transition: all 0.28s cubic-bezier(0.4, 0, 0.2, 1);transition: all 0.28s cubic-bezier(0.4, 0, 0.2, 1);-webkit-transition-property: background-color, border-color;transition-property: background-color, border-color;}
.checkbox_label:after {content: '';position: absolute;top: 7px;left: 6px;width: 4px;height: 8px;border-bottom: 2px solid transparent;border-right: 2px solid transparent;-webkit-transform: rotate(45deg);transform: rotate(45deg);z-index: 2;-webkit-transition: border-color 0.28s cubic-bezier(0.4, 0, 0.2, 1);transition: border-color 0.28s cubic-bezier(0.4, 0, 0.2, 1);}
.checkbox_input:checked + .checkbox_label:before {background-color: #68b1a6;}
.checkbox_input:checked + .checkbox_label:after {border-color: #fff;}

/*이메일배너*/
.banner_mail {background:#F4F4F4; padding: 80px 0;}
.banner_mail form{width:90%; max-width:1500px;margin:0 auto}
.banner_mail .banner_cont{display: flex; justify-content: space-between; align-items: center;}

.banner_mail .txt small{display:inline-block;font-size:.85em;background:#333; color:#fff; padding:0 20px; border-radius:50px; line-height:36px;font-family:"Paperlogy";}
.banner_mail .txt p{font-size: 2rem; font-weight: 600;margin-top:20px; line-height:1.3;font-family:"Paperlogy";}
.banner_mail .mail_input{display: flex; margin-bottom: .7rem; border:1px solid #333; border-radius:50px; overflow:hidden;background:#fff}
.banner_mail .mail_input:hover{border-color:#000}
.banner_mail .mail_input input {color:#333; font-size: 1.1rem;min-width: 400px;border:none;height:80px; padding:0 30px }
.banner_mail .mail_input input::placeholder{color: rgba(0,0,0,.7)}
.banner_mail .mail_input input:focus{outline: 1px solid #fff;}
.banner_mail .mail_input button{background: #333; color: #fff;padding:0 20px; font-size: 1rem; transition: all .3s;min-width: 150px;font-family:"Paperlogy";}
.banner_mail .mail_input button:hover{background: #000;}
.banner_mail .checkbox{float:right;padding-right:45px}
.banner_mail .checkbox .label-wrap{display:inline-block;vertical-align:middle;font-family:"Paperlogy";}
.banner_mail .checkbox .label-wrap label::before,
.banner_mail .checkbox .label-wrap .checkbox_input:checked + .checkbox_label:after{border-color:#333}
.banner_mail .checkbox a{ display: inline-block; padding-left: 7px; text-decoration: underline; cursor:pointer;vertical-align:middle;font-family:"Paperlogy";}

/*패밀리사이트*/
.family-wrap{width:90%; max-width:1500px; margin:50px auto;position:relative;}
.family-slider{width:calc(100% - 100px);overflow:hidden ; margin:0 auto}
.family-wrap .btn-arrow{position:absolute;top:50%;margin-top:-18px; width:36px; height:36px; background:rgba(0,0,0,.3) url(/images/common/ico-arrow.svg) no-repeat 50%;left:0;border-radius:100%;cursor:pointer;}
.family-wrap .btn-arrow.family-btn-next{left:auto;right:0}
.family-wrap .btn-arrow.family-btn-prev{transform:rotate(-180deg)}
.family-slider .swiper-slide {text-align:center}
.family-slider .swiper-slide img{max-width:100%;}

.popup {position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.5); z-index:99;}
.popup .popup_wrap {position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%); background:#fff;border-radius:5px;padding:50px;width:50%;height: 400px;  overflow:auto;}
.popup .popup_wrap .title {display:flex;justify-content:space-between;align-items:center;margin-bottom: 30px;border-bottom: 1px solid #333;padding-bottom: 25px;}
.popup .popup_wrap .title h1 {font-size:2rem; color:#222;}
.popup .popup_wrap .title a {display:block; cursor:pointer; background:#333;}
.popup .popup_wrap .title i {font-size:3rem; line-height:0; color:#fff;}
.popup .popup_wrap p {font-size:1.1rem; color:#666; margin-bottom:10px;}
.popup .popup_wrap p:last-child {margin-bottom:0;}
.popup .popup_wrap iframe {width:100%;}

.privacy_popup {position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.5); z-index:99;}
.privacy_popup .popup_wrap {position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%); background:#fff;border-radius:5px;padding:50px;width:50%;height: 400px;  overflow:auto;}
.privacy_popup .popup_wrap .title {display:flex;justify-content:space-between;align-items:center;margin-bottom: 30px;border-bottom: 1px solid #333;padding-bottom: 25px;}
.privacy_popup .popup_wrap .title h1 {font-size:2rem; color:#222;font-family:"Paperlogy";}
.privacy_popup .popup_wrap .title a {display:block; cursor:pointer; background:#333;}
.privacy_popup .popup_wrap .title i {font-size:3rem; line-height:0; color:#fff;}
.privacy_popup .popup_wrap p {font-size:1.1rem; color:#666; margin-bottom:10px;}
.privacy_popup .popup_wrap p:last-child {margin-bottom:0;}
.privacy_popup .popup_wrap iframe {width:100%;}


/*동영상*/
.pr-video{width:90%; max-width:1500px; margin:0 auto; position:relative; height:0; padding-bottom:45.5%}
.pr-video iframe{position:absolute;top:0; left:0;width:100%; height:100%}

/*포스터*/
.poster-banner {background:#F4F4F4; padding: 80px 0;}
.poster-slider{width:90%; max-width:1500px; margin:80px auto ;overflow:hidden}
.poster-slider img{max-width:100%;border:1px solid #ddd}

@media all and (max-width:1200px) {

.main-visual{height:700px}

.intro_img{width:32%}
.intro_img img{max-width:100%}
.intro_txt{width:calc(68% - 50px)}
.intro_txt h2{font-size:3em}
.intro_txt h3{font-size:1.8em}

/*배너*/
.banner .btn {margin-top:50px;}
.banner .menu.btn {margin-top:0;}
.banner .btn li {width:calc(100%/3 - 2rem);}
.banner .btn li a {border:3px solid #fff; border-radius:50px;}

.banner_pop_wrap {width:90%; padding:20px 30px 30px 30px;}

.popup .popup_wrap {width:90%;}
.privacy_popup .popup_wrap {width:90%;}


.youtube_video .youtube_slide ul li {min-height:320px;}


.visual_txt {display: none;}


}

@media (max-width: 992px) {
    /*메인 슬라이드*/
    .main-visual{height:600px}

	/*배너*/
	.banner {background-size:150%;}
    
    /*일정*/
    .schedule{padding: 50px 0;}
    .schedule_group{flex-wrap: wrap;}
    .schedule_group .section_head{width: 100%;  flex-wrap: nowrap; justify-content: space-between; flex-direction:row;padding-right:0}
    .schedule_group .section_head h2{padding-bottom: 0;}
    .schedule .indicator{width: auto;}
    .schedule_slide{width: 100%;}

	/*유투브*/
	.youtube_video {padding:50px 0;}
	.youtube_video .youtube_slide {width:100%; margin-top:2rem;}
	.youtube_video .btn_wrap {display:flex; align-items:center;}
	.youtube_video .indicator {width:auto; margin:0;}
	.schedule_group .section_head h2 {margin-right:2rem;}

    
    /*소개*/
    .introduce{padding: 50px 0;}
    .intro_wrap{flex-wrap: wrap;}
    .intro_txt, .intro_wrap.poster-01 .intro_txt{width: 100%; padding: 0 0 40px}
    .intro_img{width: 100%; justify-content:center;text-align:center}
    .intro_img img{max-width:70%}
    .introduce:after{display: none;}
	.intro_txt h2{font-size:2.3em}
	.intro_txt h3{font-size:1.2em}
    
	/*card-link*/
	.card-link > div{width:calc(100%/4 - 10px)}
	.card-link > div img{width:50px}
	.card-link > div a{padding:20px;font-size:1em}

    /*프로그램*/
    .program{padding: 25px 0;}
    .program_item{padding: 25px 0;}
    .program:after{display: none;}
    .program .section_head{position: relative; padding-bottom: 0;}
    .main_tabs_wrap {flex-wrap: wrap;width: 100%; }
    .main_tabs.type1{order: 3; width: 100%; padding:1rem 0; overflow: auto hidden;-ms-overflow-style: none;scrollbar-width: none;}
    .main_tabs.type1 li:first-child{padding-left: 0;}
    .program_item .indicator{position: absolute; top: 0; right: 0;}
    
    /*부스*/
    .booth{padding: 50px 0;}
    .booth .indicator .prev{left: 0;}
    .booth .indicator .next{right: 0;}
    
    /*이메일 배너*/
    .banner_mail .banner_cont{flex-wrap: wrap;}
	.banner_mail .banner_cont .mail {width:100%}
	.banner_mail .mail_input input{width:calc(100% - 150px)}
    .banner_mail .txt{width: 100%; padding-bottom: 1rem;}
	.banner_mail .mail_input input{height:70px}

	/*공지사항*/
	.notice .section_head{width: 100%;}
	.notice .tabs-wrap{width:100%}
	.notice .more-btn{left:auto; right:0; top:0px}

}

@media all and (max-width:768px) {
    /*메인 슬라이드*/
    .main-visual{width:100%;height:auto; min-height:550px}
	.visual-wrap{display:block;padding-top:7em}
	.visual-wrap > div,.visual-wrap > div.img{display:block;width:100%}
	.visual-wrap > div.img img{width:100%;}
	.visual-wrap > div.txt{width:65%; margin:0 auto;padding-left:0}
	.visual-wrap > div.txt div:nth-child(3),
	.visual-wrap > div.txt div:last-child{width:70%; margin:0 auto}
	.visual-wrap > div.txt div:nth-child(3){margin-top:20px}
	.visual-wrap > div.img{margin-top:-10%;}
	.visual-wrap > div.img > div{position:relative; top:auto;left:auto;-webkit-transform: translate(0%,0%);
    -moz-transform: translate(0%,0%);
    -ms-transform: translate(0%,0%);
    -o-transform: translate(0%,0%);
    transform: translate(0%,0%);}

	/*소개*/
    .intro_txt ul li{flex-wrap: wrap; border-bottom: 1px dashed rgba(255,255,255,.2); padding: 1rem 0;}
    .intro_txt ul li:last-child{border-bottom: 0;}
    .intro_txt ul li em{width: 100%; padding-bottom: 10px;}
    .intro_txt ul li em:after{display: none;}
    .intro_txt ul li span{padding-left: 0;}

	/*card-link*/
	.card-link > div{width: calc(100%/ 4 - 5px);border-radius:10px}
	.card-link > div img{width:40px;margin-bottom:5px}
	.card-link > div a{padding:15px 10px;font-size:.85em}
    
    /*배너*/
    .banner .inner{padding: 75px 15px;}
    .banner .txt:after{transform: translateY(-86%);}
	
	.banner .btn {gap:1rem;}
	.banner .btn li {width:calc(100%/2 - 1rem);}
	.banner .btn li a {min-width:auto;}
	
	.banner_pop .img {max-height:500px;}
	.banner_pop .img li {width:calc(100%/1);}


    
    /*공지사항*/
    .notice_list i{display: none;}
	.notice_list .tit{margin:0; width:calc(100% - 70px)}
	.notice_list .date{width:50px}
    
    /*이메일 배너*/
	.banner_mail .mail_input input{min-width:auto;width:calc(100% - 100px)}
	.banner_mail .mail_input button{min-width:auto;width:100px}
	.banner_mail .mail_input input{height:60px}

	.popup .popup_wrap {padding:30px;}
	.popup .popup_wrap .title {padding-bottom:15px;}
	.popup .popup_wrap .title h1 {font-size:1.5rem;}
	.popup .popup_wrap .title i {font-size:2.5rem;}

	.privacy_popup .popup_wrap {padding:30px;}
	.privacy_popup .popup_wrap .title {padding-bottom:15px;}
	.privacy_popup .popup_wrap .title h1 {font-size:1.5rem;}
	.privacy_popup .popup_wrap .title i {font-size:2.5rem;}

    
    /*퀵메뉴*/
    .quick  > ul > li > a{width: 65px; height: 65px;}
    .quick_nav_menu{right: 75px;}

	.visual {height: 700px; min-height: inherit;}
	.visual-circle {width: 480px;margin-left: -240px;}
	.visual-light {width: 535px;}
	.visual-title {width: 50%;}

	.more-btn a{font-size:14px; line-height:20px}
	.more-btn a span{width:20px; height:20px;background-size:15px}
}


@media all and (max-width:566px) {

/*배너*/
.banner .btn {margin-top:30px;}
.banner .btn li a {padding:10px 20px;}

.banner_pop_wrap {width:95%; padding:10px 20px 20px 20px;}

/*유튜브*/
.youtube_video .youtube_slide ul li {min-height:auto;}
.popup .popup_wrap {height:400px; overflow-y:auto;}
.popup .popup_wrap iframe {height:300px !important;}

.privacy_popup .popup_wrap {height:400px; overflow-y:auto;}
.privacy_popup .popup_wrap iframe {height:300px !important;}

  
	.visual {height: 650px;}
	.visual-circle {width: 360px;margin-left: -180px; top: 16%;}

	.visual-light {width: 400px;top: 22%;}
	.visual-title {width: 291px;bottom: 50px;}

}




